WirelessBroadbandInformation

Differences between revisions 305 and 309 (spanning 4 versions)
Revision 305 as of 2010-04-18 14:16:06
Size: 1585
Comment:
Revision 309 as of 2010-04-18 23:08:25
Size: 2257
Editor: skwashd
Comment:
Deletions are marked like this. Additions are marked like this.
Line 19: Line 19:
|| Huawei E169G || Optus || 8.04/8.10/9.04/9.10/10.4 || yes || usb modeswitch required for older releases ||
|| Huawei E220 || Soul (Optus) || 8.10/9.04/9.10 || Yes || Number "*99#", APN "connect" ||
|| Huawei E220 || Vodafone || 8.04/8.10 || yes || can't recall if usb modeswitch was required ||
|| Huawei E1762 || Optus (prepaid) || 9.10 || Yes || Number "*99#", APN "preconnect" ||
Line 20: Line 24:
|| ZTE K3565 || Vodaphone || 9.10/10.4 || requires mode setting || use [[https://forge.betavine.net/projects/vodafonemobilec/|this software]] to switch modes || || Sierra Compass 885 || Telstra || 8.10 || yes, but || compile kernel module from vendor's site, should be supported OOTB in 10.04 http://sierrawireless.custhelp.com/app/answers/detail/a_id/500/~/can-i-use-my-sierra-wireless-modem-on-a-linux-operating-system-%3F-%28-v.1.7.30%29 ||
|| ZTE K3565 || Vodafone || 9.10/10.4 || requires mode setting || use [[https://forge.betavine.net/projects/vodafonemobilec/|this software]] to switch modes ||

Australian Wireless Broadband Compatibility List

This page aims to provide localised information on what Wireless Broadband devices and networks are compatible (out of the box or with configuration).

Feel free to add your experiences here, if you are not sure feel free to email the list for someone to help you out.

Device List

(sorted alphabetically by device and then network)

Device

Network

Version of Ubuntu

Does it work?

Does it require additional configuration? (link to details or quick description)

Example Device

Example Network

8.04/8.10/9.04/9.10/10.04

Yes / No / Requires additional configuration

link to additional details

7.2 Home Network Gateway

Telstra

All Versions

yes

Requires Telephone Activation

Huawei E160G

Three

8.10/9.04/9.10/10.4

yes

none

Huawei E169G

Optus

8.04/8.10/9.04/9.10/10.4

yes

usb modeswitch required for older releases

Huawei E220

Soul (Optus)

8.10/9.04/9.10

Yes

Number "*99#", APN "connect"

Huawei E220

Vodafone

8.04/8.10

yes

can't recall if usb modeswitch was required

Huawei E1762

Optus (prepaid)

9.10

Yes

Number "*99#", APN "preconnect"

Sierra Wireless USB 301

Telstra

9.10/10.4

yes

none

Sierra Compass 885

Telstra

8.10

yes, but

compile kernel module from vendor's site, should be supported OOTB in 10.04 http://sierrawireless.custhelp.com/app/answers/detail/a_id/500/~/can-i-use-my-sierra-wireless-modem-on-a-linux-operating-system-%3F-%28-v.1.7.30%29

ZTE K3565

Vodafone

9.10/10.4

requires mode setting

use this software to switch modes


CategoryUbuntuTeams CategoryUbuntuTeams CategoryLoCoTeams

AustralianTeam/Projects/WirelessBroadbandInformation (last edited 2013-11-01 02:18:04 by blklein)